Re: Option "verify" incompatible with "crt-list"

2018-08-20 Thread Jean-Baptiste Berthelin
Dear, I just have upgraded to the last release of HAProxy 1.8 and it's good working now. Regards Le 20/08/2018 à 13:39, Aleksandar Lazic a écrit : > Hi. > > Am 20.08.2018 um 10:20 schrieb Jean-Baptiste Berthelin: >> Hello, >> >> Since I have upgrade my Chrome webbrowser (Version 68.x), I always

Re: Option "verify" incompatible with "crt-list"

2018-08-20 Thread Aleksandar Lazic
Hi. Am 20.08.2018 um 10:20 schrieb Jean-Baptiste Berthelin: > Hello, > > Since I have upgrade my Chrome webbrowser (Version 68.x), I always have a > popup > to choose the client certificat when reaching a HAProxy frontend. > > After some tests, I only have this popup if : >  - a "personal"

Option "verify" incompatible with "crt-list"

2018-08-20 Thread Jean-Baptiste Berthelin
Hello, Since I have upgrade my Chrome webbrowser (Version 68.x), I always have a popup to choose the client certificat when reaching a HAProxy frontend. After some tests, I only have this popup if :  - a "personal" certificate is stored on the webbrowser,  - and the bind instruction "verify" is

Re: Option "verify" incompatible avec "crt-list"

2018-08-17 Thread Aleksandar Lazic
Bonjour. Sorry but I don't understand french so I will try to interpret you question. Am 17.08.2018 um 17:40 schrieb Jean-Baptiste Berthelin: > Bonjour, > > Depuis les dernières versions de Chrome, nous avons désormais un message de > sélection du certificat client en accédant à un frontend

Option "verify" incompatible avec "crt-list"

2018-08-17 Thread Jean-Baptiste Berthelin
Bonjour, Depuis les dernières versions de Chrome, nous avons désormais un message de sélection du certificat client en accédant à un frontend HAProxy, du fait d'avoir un certificat en place dans mon navigateur associé à l'instruction de bind : verify optional (ou required). Il semble possible de